import { Promise } from 'rsvp';
import { ActionTypes } from 'constants/Common';
import dispatcher from 'dispatcher';

export default {
    performDefaultAction,
};

/**
 * Действие по умолчанию
 * @returns {Promise}
 */
function performDefaultAction() {
    dispatcher.dispatch(ActionTypes.RECEIVE_APPLICATION_DATA, {});

    return Promise.resolve();
}
